| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bfilnode Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bfilnode * | next
int | id
Vector3< double > | loc

## Detailed Description

Definition at line 115 of file mg_processing.h.

## Member Data Documentation

## ◆ id

int Bfilnode::id

Definition at line 117 of file mg_processing.h.

## ◆ loc

Vector3<double> Bfilnode::loc

Definition at line 118 of file mg_processing.h.

## ◆ next

Bfilnode* Bfilnode::next

Definition at line 116 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h